Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • qasen 2 posts 72 karma points
    Jan 14, 2019 @ 15:49
    qasen
    0

    Umbraco 4 with ASP.NET 3.5

    Hello,

    I have website with Umbraco 4 , it was working fine but 2 days ago the host company has upgraded their server to ASP.NET 3.5 and 4.7

    Now when I try to open my website I get error "500 - Internal server error"

    How can I make Umbraco 4 work with ASP.NET 3.5 or 4.7 ?

    I wish get help

  • qasen 2 posts 72 karma points
    Jan 15, 2019 @ 11:24
    qasen
    0

    any help please

  • TheArtist 21 posts 42 karma points
    Jan 15, 2019 @ 11:56
    TheArtist
    0

    Hello Qasen

    On the IIS under the sites application pool can't you change version to version 2.0?

    What does the log tell you in app_data/logs

    /Jakob

  • Marcio Goularte 343 posts 1142 karma points
    Jan 15, 2019 @ 13:14
    Marcio Goularte
    0

    hi,

    see the application pool if you have not changed with this upgrade

Please Sign in or register to post replies

Write your reply to:

Draft